ReflectionZendExtension::__construct
ReflectionZendExtension::getAuthor
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::export

(PHP >= 5.4.0)

ReflectionZendExtension::export — Export

### Opis

public static string ReflectionZendExtension::export ( string `$name` [, string `$return` ] )

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

`return`

### Zwracane wartości

ReflectionZendExtension::__construct
ReflectionZendExtension::getAuthor
ReflectionZendExtension
PHP Manual